# Uses of Class
org.apache.zookeeper.inspector.manager.Pair

Packages that use Pair
Package
Description
org.apache.zookeeper.inspector.gui
org.apache.zookeeper.inspector.manager

## Uses of Pair in org.apache.zookeeper.inspector.gui

Constructors in org.apache.zookeeper.inspector.gui with parameters of type Pair
Modifier
Constructor
Description
``
`ZooInspectorConnectionPropertiesDialog(Properties lastConnectionProps, Pair<Map<String, List<String>>, Map<String,String>> connectionPropertiesTemplateAndLabels, ZooInspectorPanel zooInspectorPanel)`

## Uses of Pair in org.apache.zookeeper.inspector.manager

Methods in org.apache.zookeeper.inspector.manager that return Pair
Modifier and Type
Method
Description
`Pair<Map<String, List<String>>, Map<String,String>>`
ZooInspectorManager.`getConnectionPropertiesTemplate()`
`Pair<Map<String, List<String>>, Map<String,String>>`
ZooInspectorManagerImpl.`getConnectionPropertiesTemplate()`